package com.dbs.mplus.fatima.consent.webservice.model;

import org.ksoap2.serialization.SoapObject;

public class SaveImageUploadInfo
{
    private static final String METHOD_NAME = "SaveImageUploadInfo";
    private static final String NAMESPACE = "http://tempuri.org/";

    public String consentState;
    public String imageFileName;
    public int consentMstRid;
    public String userId;
    public int formRid;


	public SoapObject GetSoapParams()
	{
         SoapObject request = new SoapObject(NAMESPACE, METHOD_NAME);
     request.addProperty("consentState", consentState);
     request.addProperty("imageFileName", imageFileName);
     request.addProperty("consentMstRid", consentMstRid);
     request.addProperty("userId", userId);
     request.addProperty("formRid", formRid);


         return request;
	}

	public String GetSoapAction()
	{
		return NAMESPACE + METHOD_NAME;
	}

}
